Subject: Re: [ANNOUNCE] Git Merge Contributors Summit, April 8th, Paris

From: Jeff King <[email-masked]>
Date: Fri, 6 Mar 2015 10:57:59 -0500

On Fri, Mar 06, 2015 at 11:52:06AM +0100, Michael J Gruber wrote:

> OTOH I can see where Christian's question is coming from:
> Who is even supposed to ask for support? Not just as in "who is a
> developer", but also "what are finance hardships":

In my mind, the minimum line for hardship is basically "you would be
paying out of pocket". Many of us can get our employers to send us to
conferences, but I imagine there are many people who cannot (or do not
want to ask their employers).

-Peff